package jp.sourceforge.nicoro;

public class VideoTagFragmentUnitTest extends AbstractListMenuFragmentBodyUnitTest {
    public VideoTagFragmentUnitTest() {
        super(ListMenuActivity.class);
    }

    public void testOnCreate() throws Throwable {
        commonTestOnCreate(R.id.radio_video_tag,
                VideoTagFragment.class);
    }

    public void testOnCreateSavedInstanceStateAnyItem() throws Throwable {
        commonTestOnCreateSavedInstanceStateAnyItem(R.id.radio_video_tag,
                VideoTagFragment.class);
    }
}
